body{
    font-family: 'Public Sans';
    font-style: normal;
    font-size: 16px;
    color: #171717;
}

.conteiner{
    background-color: #E5E5E5;
    min-width: 700px;
    max-width: 1000px;
    padding: 64px 4.5%;
    box-sizing: border-box;
}

.title1{
    font-size: 1.5rem;
    font-weight: 700;
}

.title2{
    margin-top: 79px;
    margin-bottom: 24px;
    font-size: 1rem;
    font-weight: 400;
}

span.mandatory{
    color: red;
}

.title3{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 32px;
}

.information1{
    display: flex;
    justify-content: space-between;
}

.information1 p{
    margin-bottom: 8px;
}

.intake{
    width: 43%;
}

#intake{
   padding: 9px 10px;
   width: 100%;
   box-sizing: border-box;
}

span.intake{
    color: red;
}

.initiation__date{
    width: 43%;
}

#initiation__date{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-color: #EFEFEF;
}

.information2{
    display: flex;
    justify-content: space-between;
}

.information2 p{
    margin-bottom: 8px;
}

.information2__phone{
    width: 43%;
}

#tel{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.information2__application{
    width: 43%
}

#application{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

span.aplication{
    color: red;
}

.information3{
    display: flex;
    justify-content: space-between;
}

.information3 p{
    margin-bottom: 8px;
}

.information3__email{
    width: 43%;
}

#email{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.submission__date{
    width: 43%
}

#submission__date{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-color: #EFEFEF;
}

.information4 p{
    margin-bottom: 8px;
}

.information4{
    width: 43%;
}

#registration{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    color: #0050D8;
}

.information5{
    display: flex;
    justify-content: space-between;
}

.information5 p{
    margin-bottom: 8px;
}

.requested__date{
    width: 43%;
}

#requested__date{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.purged{
    display: flex;
    align-items: center;
    width: 43%;
    margin-top: 15px;
}

.purged__button{
    width: 24px;
    height: 24px;
}

.information6{
    display: flex;
    justify-content: space-between;
}

.information6 p{
    margin-bottom: 8px;
}

.information6__remaining__days{
    width: 43%;
}

#remaining__days{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.information6__exempt{
    width: 43%
}

#exempt{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    }

.information7{
    display: flex;
    justify-content: space-between;
}
    
.information7 p{
    margin-bottom: 8px;
}
    
.payment__date{
    width: 43%;
}
    
#payment__date{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    }

.information6__enrollment{
    width: 43%
}
    
#enrollment{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.information8{
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.fee__button{
    width: 24px;
    height: 24px;
    margin-right: 14px;
}

.line{
    width: 81.6%;
    border-bottom: 1px solid #D1D1D1;
    margin: 27px auto;
}

.maternity__title{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 32px;
}

.maternity__information{
    display: flex;
    justify-content: space-between;
}

.maternity{
    display: flex;
    align-items: center;
    width: 43%;
}

.maternity__button{
    width: 24px;
    height: 24px;
    margin-right: 14px;
}

.parent{
    width: 43%
}

#parent{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.official__use__title{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 32px;
}

.official1{
    display: flex;
    justify-content: space-between;
}

.official1__content{
    width: 43%
}
    
#case__category{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

#indicator{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.indicator{
    color: red;
}

.official2{
    display: flex;
    justify-content: space-between;
}

.official2__content{
    width: 43%
}
    
#arrears{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

#intergovernmental__case{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.official3{
    display: flex;
    justify-content: space-between;
}

.official3__content{
    width: 43%
}
    
#assigned__county{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

#case__type{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.official4{
    display: flex;
    justify-content: space-between;
}

.official4__content{
    width: 43%
}
    
#case__status{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

#case__number{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

.official5{
    display: flex;
    justify-content: space-between;
}

.official5__content{
    width: 43%
}
    
#special__indicators{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.referral__number{
    margin-top: 35px;
}

#referral__number{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

.official6{
    display: flex;
    justify-content: space-between;
}

.official6__content{
    width: 43%
}
    
#parent__indicators{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
}

.system__information__title{
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 32px;
}

.system__information1{
    display: flex;
    justify-content: space-between;
}

.system__information1__content{
    width: 43%
}
    
#user{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

#supervisor{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

.system__information2{
    display: flex;
    justify-content: space-between;
}

.system__information2__content{
    width: 43%
}
    
#worker{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

#owner{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 10px;
    color: #0050D8;
    background-image: url(/image/img.svg);
    background-repeat: no-repeat;
    background-position: right 5px center;
}

.button__next{
    width: 69px;
    height: 40px;
    background-color: #0050D8;
    color: #FFFFFF;
    border-radius: 4px;
    margin-left: 85.9%;
    margin-bottom: 110px;
}